wordsfile = open("/usr/share/dict/words", "r")
words = wordsfile.read()
wordlist = words.split()
word = raw_input("Enter a word: ")
wordindex = wordlist.count(word)
if wordindex==0:
    print word, "is not in the dictionary"
else:
    print word, "is spelled correctly"
